package com.wd.workoffice.ui.adapter;


import com.chad.library.adapter.base.BaseQuickAdapter;
import com.chad.library.adapter.base.BaseViewHolder;
import com.wd.workoffice.R;
import com.wd.workoffice.bean.mesBean.BoxBean;
import com.wd.workoffice.bean.mesBean.MesProcessBean;

import java.util.List;

/**
 * Created by flexible on 2018/8/13.
 */

public class ChooseProcessAdapter extends BaseQuickAdapter<MesProcessBean, BaseViewHolder> {
    public ChooseProcessAdapter(int layoutResId, List data) {
        super(layoutResId, data);
    }

    @Override
    protected void convert(BaseViewHolder helper, MesProcessBean item) {
        helper.setText(R.id.tv_name, item.getProcedureName());
    }
}

